업그레이드 가이드

Local Navigation

시스템 요구 사항: 메시징 서버

다음 메시징 서버 중 하나가 BlackBerry® Enterprise Server Express를 설치하려는 메시징 서버와 근접한 위치에 있어야 합니다.

  • IBM® Lotus® Domino® 8.0.2
  • IBM Lotus Domino 8.5.1
  • IBM Lotus Domino 8.5.2

BlackBerry Enterprise Server Express의 최근 호환성 매트릭스를 확인하려면 www.blackberry.com/go/compatibility를 방문하십시오.


이 정보가 도움이 되었습니까? 의견을 보내 주십시오.